Subject: Changes to Linux Frequently Asked Questions with Answers
From: [email-masked] (Ian Jackson)
Date: Wed, 13 Jul 1994 09:21:31 GMT
Newsgroups: comp.os.linux.announce,comp.os.linux.help,comp.answers,news.answers

Archive-Name: linux/faq/diff
Last-Modified: 13 Jul 1994

This document gives an English description of what changed in the most
recent FAQ.

Comments on and submissions for the FAQ are strongly encouraged and
welcomed - I don't have time to read every article in col.help, and
thus need your assistance to spot the FAQ-threads that I miss.

Changes June - July 1994.

New questions:
Q2.10. What is the Linux Journal and where can I get it ?
Q6.3.  How do I switch VC's ?  How do I enable them ?
Q7.17. Warning - bdflush not running
Q6.28. How do I get NUM LOCK to default to on ?

Modified questions:
Q1.2.  What software does it support ?  PPP is now in the standard kernel.
Q1.3.  Does it run on my computer ?     MCA support is on its way.
Q5.1.  What is ld.so ... ?              Latest version is 1.4.4.
Q5.3.  [is there] XXX for Linux ?       Mentioned the Projects-FAQ.
Q5.5.  Can I use code ... for a 486 ... Minor wording change.
Q6.1.  How many people use Linux ?      Mentioned aun.uninett.no.
Q6.4.  Setuid scripts don't ... work    Minor wording change.
Q6.18. What is a .gz file ? ...         Added .lsm extension.
Q6.19. I have screwed up my system ...  More sources for emergency floppies.
Q6.24. How do I remap my keyboard ...   Minor wording change.
Q9.2.  What to put in a posting ...     Suggested summarising in col.announce.
Q10.4. Disclaimer and Copyright         Removed note re the last change.

Changes May - June 1994.

New questions:
Q7.17  Warning: obsolete routing request made.

Modified questions:
Q1.3.  Does it run on my computer ?     Atari noted; various edits.
Q2.1.  Where can I get the HOWTOs ...   JE and Busmouse HOWTOs, mini-HOWTOs.
Q2.3.  What newsgroups are there ... ?  Fix typo.
Q2.5.  Where can I get ... by FTP ?     Add bond.edu.au, ftp.sun.ac.za.
Q5.7.  What does gcc -O6 do ?           Fix typo.
Q5.9.  errors ... compile ... kernel.   Mentioned -p0 and -p1 for patch.
Q5.10. How do I make a shared library ? tools-n.nn.tar.gz is in GCC/src.
Q6.11. My machine runs very slowly ...  Might be a ramdisk, how to disable.
Q7.7.  make says Error 139              Might be the motherboard.

Structure:
Q4.12. My AHA1542C doesn't work with Linux.     Moved into right section.

All question numbers should refer to the numbering in the new edition
in each case (eg, for the January to February changes the numbers
would refer to the February edition).

-- 
Ian Jackson, at home.         [email-masked] or [email-masked]
+44 223 575512    Escoerea on IRC.    http://www.cl.cam.ac.uk/users/iwj10/
2 Lexington Close, Cambridge, CB4 3LS, England.   Urgent: [email-masked]